Imagick::getImageRegion
Imagick::getImageResolution
Imagick
PHP Manual

# Imagick::getImageRenderingIntent

(PECL imagick 2.0.0)

Imagick::getImageRenderingIntent — Gets the image rendering intent

### Description

int Imagick::getImageRenderingIntent ( void )

Gets the image rendering intent.

### Return Values

Returns the image rendering intent.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::getImageRegion
Imagick::getImageResolution
Imagick
PHP Manual